*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: Roboto Slab;
}
body{
    background-color: rgb(249, 240, 229);
}
.intro{
    display: flex; 
}
.intro h1{
    text-decoration: none;
    font-size: 25px;
     
}
#text{
    margin-top: 150px;
    margin-left: 30px;
}
#text h1{
    margin-bottom: 10px;
}
.profile{
   height: 300px;
   width: 300px;
   margin: 30px;
   border-radius: 150px;
}
section {
    background-color:  rgb(251, 226, 196);
    min-height: 200px;
    margin: 20px 20px;
    padding: 10px 10px;
    color: rgb(16, 16, 16);
    border: 1px solid black;
    display: flex;
    flex-direction: column;
}
.links img{
    height: 300px;
    width: 200px;
    border: 1px solid black;

}
.links{
    margin: 30px;
    display: flex;
    flex-direction: column;
    gap: 15px;
}
section button{
    background-color: rgb(163, 95, 12) ;
    border: none;
    padding: 10px;
    border-radius: 2px;
    align-self: flex-end;
    transition: 0.2s;
}
section button:hover{
    box-shadow: 2px 4px 9px black;
}

section button:active{
    opacity: 0.4;
}
#redirect a{
    text-decoration: none;
    color: whitesmoke;
}
a{
    text-decoration: underline;
    color: black;
    transition: 0.2s;
}
a:hover{
    text-shadow: 2px 4px 8px black;
}
a:active{
    color: white;
}
h1{
    text-decoration: underline;
    font-size: larger;
}
footer{
    background-color: rgb(96, 55, 4);
    color: whitesmoke;
    padding: 10px 20px;
    display: flex;
    justify-content: space-between;
}
footer img{
    height: 30px;
    width: 30px;
}
/*.roboto-slab-<uniquifier> {
  font-family: "Roboto Slab", serif;
  font-optical-sizing: auto;
  font-weight: <weight>;
  font-style: normal;
}*/
.services{
    text-decoration: underline;
}
#contact{
    display: flex;
    gap: 6px;
}
@media(max-width:600px){
    .profile{
        width: 200px;
        height: 200px;
    }
    .intro{
        flex-direction: column;
    }
    #text{
        margin-top: 0;
        font-size: smaller;
    }
    #text h1{
    margin-bottom: 0;
    }
    section{
        max-width: 750px;
        width: 90%;
    }
    footer{
        max-width: 800px;
        width: 100%;
        padding: 4px;
        font-size: small;

    }
    #contact{
        display: block;
    }
 }

 #contact img:hover{
        
   transition: 0.2s;
   filter: drop-shadow(2px 4px 8px whitesmoke) ;
 }
